@props([
    'layout' => null,
    'width' => null
])

@php
    $attributes = $attributes
        ->merge([
            'data-layout' => $layout
        ])
        ->class([
            'form-group',
            $width
        ]);
@endphp

<div {{ $attributes }}>
    {{ $slot }}
</div>
